
#stacks_in_1615_page28 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_1615_page28 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_1615_page28 {
	background-color: rgba(226, 188, 78, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 1px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#stacks_in_1618_page28 {
	margin: 0px 0px 10px 0px;
	padding: 15px 0px 4px 20px;
}

#stacks_in_1619_page28 {
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 140%;
}
/* PushButtonThing by RapidWeaver Central  */

#pushbuttonthingstacks_in_3193_page28 {
	text-align: right;
}

#stacks_in_3193_page28 .pushbuttonthing {
	position: relative;
	display: inline-block;
	overflow: hidden;
	border-bottom-color: #486996;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	cursor: pointer;
	padding: 0 29px;
	text-align: center;
	background-color: #6896D7;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
}

#stacks_in_3193_page28 .pushbuttonthing .label {
   	background: transparent;
	margin: 0 0 0 3px;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 24px;
	text-transform: none;;
	letter-spacing:0px;;
  	text-align: center;
	font-weight:bold;;
	text-shadow:none; 
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
}

#pushbuttonthingstacks_in_3193_page28 a:link {
	text-decoration: none !important;
}

#stacks_in_3193_page28 .pushbuttonthing:hover {
	background: #72A0E1;
	-webkit-transition: .2s;
	   -moz-transition: .2s;
	   	-ms-transition: .2s;
			transition: .2s;
}

#stacks_in_3193_page28 .pushbuttonthing:active {
	margin-top: 3px;
	border: 0;
}
#stacks_in_3193_page28 {
	margin: 16px 16px 0px 0px;
}

#stacks_in_3285_page28 .stacks_left {
	float:left;
	width:67%;
}

#stacks_in_3285_page28 .stacks_right {
	float:right;
	width:31%;
}
#stacks_in_3285_page28 {
	background-color: rgba(229, 242, 246, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 0px 0px 0px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 0px 0px 24px 0px;
	padding: 16px 0px 4px 8px;
}

#stacks_in_3300_page28 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_3300_page28 .stacks_right {
	float:right;
	width:80%;
}
#stacks_in_1627_page28 {
	margin: 16px 0px 0px 0px;
}

#stacks_in_3287_page28 {
	margin: 8px 0px 24px 0px;
}
#stacks_in_1629_page28{text-align:center}#stacks_in_1629_page28 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_1629_page28 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_1698_page28 .stacks_left {
	float:left;
	width:67%;
}

#stacks_in_1698_page28 .stacks_right {
	float:right;
	width:31%;
}
#stacks_in_1698_page28 {
	background-color: rgba(229, 242, 246, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 0px 0px 0px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 0px 0px 24px 0px;
	padding: 16px 0px 4px 8px;
}

#stacks_in_1700_page28 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_1700_page28 .stacks_right {
	float:right;
	width:80%;
}
#stacks_in_1702_page28 {
	margin: 16px 0px 0px 0px;
}

#stacks_in_1705_page28 {
	margin: 8px 0px 24px 0px;
}
#stacks_in_1710_page28{text-align:center}#stacks_in_1710_page28 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_1710_page28 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_1765_page28 .stacks_left {
	float:left;
	width:67%;
}

#stacks_in_1765_page28 .stacks_right {
	float:right;
	width:31%;
}
#stacks_in_1765_page28 {
	background-color: rgba(229, 242, 246, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 0px 0px 0px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 0px 0px 24px 0px;
	padding: 16px 0px 4px 8px;
}

#stacks_in_1768_page28 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_1768_page28 .stacks_right {
	float:right;
	width:80%;
}
#stacks_in_1770_page28 {
	margin: 16px 0px 0px 0px;
}

#stacks_in_1773_page28 {
	margin: 8px 0px 24px 0px;
}
#stacks_in_1785_page28{text-align:center}#stacks_in_1785_page28 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_1785_page28 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_1855_page28 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_1855_page28 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_1855_page28 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_1855_page28 {
	background-color: rgba(229, 242, 246, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	padding:  8px;
}
/* TagButtonThing by RapidWeaver Central */

#tagThingstacks_in_1767_page28 {
	overflow: hidden;
	text-align: left;
	
	 padding-left:25px;
}


/* Right */

.direction0stacks_in_1767_page28 {
	display: inline-block;
	background: #558EDF;
	position: relative;
	z-index: 1;
	padding: 6px .7em 6px 1em;
	line-height: px;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 13px;
	text-transform: none;;
	letter-spacing:0px;;
  	text-align: center;
	font-weight:normal;;
	text-shadow:none; 
	text-shadow: 0 1px 0 #BFBFBF;
	-webkit-border-radius: 4px 0 0 4px;
	   -moz-border-radius: 4px 0 0 4px;
			border-radius: 4px 0 0 4px;	
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
}

.direction0stacks_in_1767_page28:after {
	background: #558EDF !important;
	content: "";
	height: 2.5em;
	margin-top: -1.25em;
	position: absolute;
	right: -1em;
	top: 50%;
	width: 2.5em;
	z-index: -1;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
			transform: rotate(45deg);
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
}

.direction0stacks_in_1767_page28:after {
	background: #558EDF !important;
}

.direction0stacks_in_1767_page28:hover {
	background: #376CC1 !important;	
}

.direction0stacks_in_1767_page28:hover:after {
	background: #376CC1 !important;
}

.direction0stacks_in_1767_page28 .current, .direction0stacks_in_1767_page28 .current:hover {
	font-weight: bold;
	background: none;
}

.direction0stacks_in_1767_page28 .current::after {
	content: normal;
}


/* Left */


.direction1stacks_in_1767_page28 {
	display: inline-block;
	background: #558EDF;
	position: relative;
	z-index: 1;
	padding: 6px  1em 6px .7em;
	line-height: px;	
	text-decoration: none;
	color: #FFFFFF;
	font-size: 13px;
	text-transform: none;;
	letter-spacing:0px;;
  	text-align: center;
	font-weight:normal;;
	text-shadow:none;
	-webkit-border-radius: 0 4px 4px  0;
	   -moz-border-radius: 0 4px 4px  0;
			border-radius: 0 4px 4px  0;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
}

.direction1stacks_in_1767_page28:before {
	background: #558EDF !important;
	content: "";
	height: 2.5em;
	margin-top: -1.25em;
	position: absolute;
	left: -1em;
	top: 50%;
	width: 2.5em;
	z-index: -1;
	-webkit-transform: rotate(135deg);
	   -moz-transform: rotate(135deg);
		-ms-transform: rotate(135deg);
			transform: rotate(135deg);
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
}

.direction1stacks_in_1767_page28:before {
	background: #558EDF !important;
}

.direction1stacks_in_1767_page28:hover {
	background: #376CC1 !important;	
}

.direction1stacks_in_1767_page28:hover:before {
	background: #376CC1 !important;
}

.direction1stacks_in_1767_page28 .current, .direction1stacks_in_1767_page28 .current:hover {
	font-weight: bold;
	background: none;
}

.direction1stacks_in_1767_page28 .current::before {
	content: normal;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
/* TagButtonThing by RapidWeaver Central */

#tagThingstacks_in_1460_page28 {
	overflow: hidden;
	text-align: right;
	 padding-right:25px;
	
}


/* Right */

.direction0stacks_in_1460_page28 {
	display: inline-block;
	background: #DAAF3E;
	position: relative;
	z-index: 1;
	padding: 6px .7em 6px 1em;
	line-height: px;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 13px;
	text-transform: none;;
	letter-spacing:0px;;
  	text-align: center;
	font-weight:normal;;
	text-shadow:none; 
	text-shadow: 0 1px 0 #585858;
	-webkit-border-radius: 4px 0 0 4px;
	   -moz-border-radius: 4px 0 0 4px;
			border-radius: 4px 0 0 4px;	
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
}

.direction0stacks_in_1460_page28:after {
	background: #DAAF3E !important;
	content: "";
	height: 2.5em;
	margin-top: -1.25em;
	position: absolute;
	right: -1em;
	top: 50%;
	width: 2.5em;
	z-index: -1;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
			transform: rotate(45deg);
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
}

.direction0stacks_in_1460_page28:after {
	background: #DAAF3E !important;
}

.direction0stacks_in_1460_page28:hover {
	background: #C19C38 !important;	
}

.direction0stacks_in_1460_page28:hover:after {
	background: #C19C38 !important;
}

.direction0stacks_in_1460_page28 .current, .direction0stacks_in_1460_page28 .current:hover {
	font-weight: bold;
	background: none;
}

.direction0stacks_in_1460_page28 .current::after {
	content: normal;
}


/* Left */


.direction1stacks_in_1460_page28 {
	display: inline-block;
	background: #DAAF3E;
	position: relative;
	z-index: 1;
	padding: 6px  1em 6px .7em;
	line-height: px;	
	text-decoration: none;
	color: #FFFFFF;
	font-size: 13px;
	text-transform: none;;
	letter-spacing:0px;;
  	text-align: center;
	font-weight:normal;;
	text-shadow:none;
	-webkit-border-radius: 0 4px 4px  0;
	   -moz-border-radius: 0 4px 4px  0;
			border-radius: 0 4px 4px  0;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
}

.direction1stacks_in_1460_page28:before {
	background: #DAAF3E !important;
	content: "";
	height: 2.5em;
	margin-top: -1.25em;
	position: absolute;
	left: -1em;
	top: 50%;
	width: 2.5em;
	z-index: -1;
	-webkit-transform: rotate(135deg);
	   -moz-transform: rotate(135deg);
		-ms-transform: rotate(135deg);
			transform: rotate(135deg);
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
}

.direction1stacks_in_1460_page28:before {
	background: #DAAF3E !important;
}

.direction1stacks_in_1460_page28:hover {
	background: #C19C38 !important;	
}

.direction1stacks_in_1460_page28:hover:before {
	background: #C19C38 !important;
}

.direction1stacks_in_1460_page28 .current, .direction1stacks_in_1460_page28 .current:hover {
	font-weight: bold;
	background: none;
}

.direction1stacks_in_1460_page28 .current::before {
	content: normal;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#stacks_out_1460_page28 {
	margin-right:0;
}
/* PushButtonThing by RapidWeaver Central  */

#pushbuttonthingstacks_in_1860_page28 {
	text-align: Center;
}

#stacks_in_1860_page28 .pushbuttonthing {
	position: relative;
	display: inline-block;
	overflow: hidden;
	border-bottom-color: #486996;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	cursor: pointer;
	padding: 0 29px;
	text-align: center;
	background-color: #6896D7;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
}

#stacks_in_1860_page28 .pushbuttonthing .label {
   	background: transparent;
	margin: 0 0 0 3px;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 24px;
	text-transform: none;;
	letter-spacing:0px;;
  	text-align: center;
	font-weight:bold;;
	text-shadow:none; 
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
}

#pushbuttonthingstacks_in_1860_page28 a:link {
	text-decoration: none !important;
}

#stacks_in_1860_page28 .pushbuttonthing:hover {
	background: #72A0E1;
	-webkit-transition: .2s;
	   -moz-transition: .2s;
	   	-ms-transition: .2s;
			transition: .2s;
}

#stacks_in_1860_page28 .pushbuttonthing:active {
	margin-top: 3px;
	border: 0;
}/* Start Stats stack CSS code */.stacks_in_3303_page28stats, .stacks_in_3303_page28pagetitle{	display: none;}.stacks_in_3303_page28instructwrapper{	position: relative;	background: url("../Income_categories_files/newstatsbg.png") repeat-x;	height: 100px;	border: 4px solid #1C222B;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_3303_page28instruct{	position: absolute;	text-align: center;	bottom: 10px;	left: 10px;	right: 10px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */